> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aegister.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Registra l'apertura di un bollettino CSIRT

> Registra, a tuo nome, che hai aperto un bollettino: sulla vostra pagina (`via: page`, il valore predefinito) o sul sito di ACN (`via: source_link`). La console lo registra quando un membro apre un bollettino, e la prima registrazione è il momento in cui l'organizzazione l'ha ricevuto, conservato come evidenza NIS 2. Chiamala solo quando una persona ha davvero letto il bollettino. Ogni membro può chiamarla.



## OpenAPI

````yaml post /api/v1/v-ciso/organizations/{organizationid}/csirt-bulletins/{bulletinid}/open
openapi: 3.1.0
info:
  title: Aegister API
  version: 2.12.2
servers: []
security: []
paths:
  /api/v1/v-ciso/organizations/{organizationid}/csirt-bulletins/{bulletinid}/open:
    post:
      tags:
        - CSIRT bulletins
      summary: Record that you opened a bulletin
      description: >-
        Called when a member opens a bulletin on the page (`via: page`) or its
        ACN page (`via: source_link`): the first time is when the organization
        received it.
      operationId: v_ciso_organizations_csirt_bulletins_open_create
      parameters:
        - in: path
          name: bulletinid
          schema:
            type: integer
          required: true
        - in: path
          name: organizationid
          schema:
            type: integer
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                via:
                  type: string
                  enum:
                    - page
                    - source_link
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 0
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
                  data:
                    type: object
          description: ''
        '400':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 1
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - - Invalid data provided
          description: ''
        '401':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 1
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
          description: ''
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 1
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
          description: ''
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Aegister-Token

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.